

body{
margin:0;
padding:0;
font-family:verdana,arial,geneva,helvetica,sans-serif;
font-size:10pt;

color:#000000;
}
a{
text-decoration:underline;
font-weight:bold;
}

a:hover{
background-color:#dddddd;
font-weight:bold;
text-decoration:none;
}
address{
text-align:center;
height:31px;
padding:40px 10px 10px 10px;
margin:20px;
font:9px verdana,arial,helvetica,sans-serif;
}
h1{
font-family:tahoma,verdana,geneva,helvetica,arial,sans-serif;
font-size:16pt;
padding-top:30px;
font-weight:800;
color:black;
z-index:51;
}

h2{
font-family:tahoma,verdana,geneva,helvetica,arial,sans-serif;
font-weight:800;
margin:0px 0px 0px 0px;
font-size:13pt;
background-color:#fff;
}
h3{
margin:0px 0px 5px 0px;
font-size:11pt;
font-weight:800;
}
h4{
margin:0px 0px 15px 0px;
font-weight:800;
font-size:10pt;
}
.small{
font-family:verdana,arial,geneva,helvetica,sans-serif;
font-size:10pt;
}
td{
font-family:verdana,arial,geneva,helvetica,sans-serif;
font-size:10pt;
}
hr{
color:#cccccc;
height:1px;
margin:0px;
padding:0px;
}
.fat{
color:#005E80;
height:10px;
margin:0px;
padding:0px;
}

.thin{
color:#cccccc;
height:1px;
margin:0px;
padding:0px;
}

.thinred{
color:#cc0000;
height:1px;
margin:0px;
padding:0px;
}

.redtext{
color:#cc0000;
}
.bluetext{
color:#000099;
}




#sales_tips_content{
z-index:90;

margin:80px 0px 0px 200px;
width:560px;
padding:0px 20px 0px 20px;
border-left:1px#cccccc solid;
background-color:white;
}
#sales_tips_content_no_left_col{
z-index:90;

margin:80px 0px 0px 10px;
width:720px;
padding:0px 20px 0px 20px;
border-left:0px#cccccc solid;
background-color:white;
}
#sales_tips_content_no_left_col_popup{
z-index:90;
margin:80px 0px 0px 10px;

padding:0px 20px 0px 20px;
border-left:0px#cccccc solid;
background-color:white;
}

#signup_content{
z-index:90;
margin:90px 0px 0px 0px;
padding:0px 20px 0px 20px;
background-color:#cc0000;
}


#sales_tips_breadcrumb{
background-color:#cccccc;
text-align:center;
}

#sales_tips_breadcrumb p{
font-size:10pt;
color:#ffffff;
}
#sales_tips_breadcrumb a{
font-size:10pt;
color:#ffffff;
}
#sales_tips_breadcrumb a:hover{
color:#ffffff;
background-color:transparent;
}
#sales_tips_leftColumn{
position:absolute;
top:100px;
left:10px;
width:190px;
border-right:0px#dddddd solid;
padding-bottom:30px;
}

#sales_tips_leftColumn h5{
text-align:center;
font-size:85%;
font-weight:normal;
border-bottom:1px#cccccc solid;
color:#999999;
letter-spacing:2px;
margin-top:1.5em;
}
#sales_tips_leftColumn h5.second{
text-align:center;
font-size:85%;
font-weight:normal;
border-top:1px#cccccc solid;
color:#999999;
letter-spacing:2px;
margin-top:1.5em;
}
#sales_tips_leftColumn a{
display:block;

text-decoration:underline;
font-family:verdana,geneva,helvetica,arial,sans-serif;
}
#sales_tips_leftColumn a:hover{
text-decoration:underline;
}

#sales_tips_leftColumn p{
margin:0 15px 12px 12px;
font-size:80%;
font-weight:normal;
}

#sales_tips_leftColumn td{
margin:0 15px 12px 12px;
font-size:80%;
font-weight:normal;
}

#sales_tips_leftColumn td.small{
margin:0 15px 12px 12px;
font-size:65%;
font-weight:normal;
}

#sales_tips_leftColumn p.quote{
font-style:italic;
}

#sales_tips_leftColumn p.red{
margin:0 10px 12px 12px;
font-size:80%;
font-weight:normal;
color:#cc0000;
}

#signup_box{
margin:0px 0px 10px 0px;
padding:0px 10px 0px 10px;
width:150px;
border:1px solid#cc0000;
background-color:#ededed;
text-align:center;
}
#signup_nobox{
margin:0px 0px 10px 0px;
padding:0px 10px 0px 10px;
width:150px;
text-align:center;
}

#sales_tips_navigation
{
position:absolute;
top:67px;
left:0px;

width:100%;

background-color:#CC0000;
}

#sales_tips_navigation ul li
{
display:inline;
}
#sales_tips_navigation ul
{
margin:0;
padding:0 0 0 10px;
color:#FFFFFF;
font-family:tahoma,verdana,geneva,arial,helvetica,sans-serif;
font-size:80%;
letter-spacing:1px;
font-weight:bold;
}
#sales_tips_navigation ul li a
{
padding:0.2em 12px;
background-color:#CC0000;
color:#FFFFFF;
text-decoration:none;
float:left;
border-right:1px solid#FFFFFF;
}

#sales_tips_navigation ul li a.last
{
border:none;
}
#sales_tips_navigation ul li a:hover
{
background-color:#999999;
color:#FFFFFF;
}

#sales_tips_header{
position:absolute;
top:0px;
left:0px;

z-index:1;
margin:0px;
padding:0px;

background-color:#000000;
width:100%;
}

#sales_tips_rightHeader{
position:absolute;
top:0px;
right:0%;
z-index:1;
margin:0px;
padding:0px;
}

#signup_header{
position:absolute;
top:0px;
left:0px;

z-index:1;
margin:0px;
padding:0px;

background-color:#000000;
width:100%;
}



#sales_tips_footer{
z-index:1;
margin:0px;
padding:0px;
border-top:0px solid#cccccc;
width:100%;
font-size:7pt;
text-align:center;
}

#sales_tips_footer a{
font-size:8pt;
}


#flyoutMenu1,
#flyoutMenu2,
#flyoutMenu3,
#flyoutMenu4,
#flyoutMenu5,
#flyoutMenu6
{
background-color:#999999;
layer-background-color:#999999;
width:150px;
top:85px;
position:absolute;
z-index:90;
visibility:hidden;
}
#flyoutMenu1 ul li,
#flyoutMenu2 ul li,
#flyoutMenu3 ul li,
#flyoutMenu4 ul li,
#flyoutMenu5 ul li,
#flyoutMenu6 ul li
{

margin:0;
padding:0;
}
#flyoutMenu1 ul,
#flyoutMenu2 ul,
#flyoutMenu3 ul,
#flyoutMenu4 ul,
#flyoutMenu5 ul,
#flyoutMenu6 ul
{
margin:0;
padding:0;
color:#FFFFFF;
font-family:tahoma,verdana,geneva,arial,helvetica,sans-serif;
font-size:8pt;
letter-spacing:1px;
}
#flyoutMenu1 ul li a,
#flyoutMenu2 ul li a,
#flyoutMenu3 ul li a,
#flyoutMenu4 ul li a,
#flyoutMenu5 ul li a,
#flyoutMenu6 ul li a
{

background-color:#dddddd;
color:#000000;
text-decoration:none;
display:block;
padding:6px;
height:20px;
font-weight:normal;


}

#flyoutMenu1 ul li a.last,
#flyoutMenu2 ul li a.last,
#flyoutMenu3 ul li a.last,
#flyoutMenu4 ul li a.last,
#flyoutMenu5 ul li a.last,
#flyoutMenu6 ul li a.last
{

border:none;
}
#flyoutMenu1 ul li a:hover,
#flyoutMenu2 ul li a:hover,
#flyoutMenu3 ul li a:hover,
#flyoutMenu4 ul li a:hover,
#flyoutMenu5 ul li a:hover,
#flyoutMenu6 ul li a:hover
{
background-color:#999999;
color:#FFFFFF;
}


#flyoutMenu2{
left:70px;
}

#flyoutMenu3{
left:168px;
}
#flyoutMenu4{
left:252px;
}
#flyoutMenu5{
left:342px;
}
